import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-courses-emp',
  templateUrl: './courses-emp.component.html',
  styleUrls: ['./courses-emp.component.scss']
})
export class CoursesEmpComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
